{{ ansible_managed | comment }}
# TKR Loader configuration file
 
# Rewrite mode.
# If set to TRUE (default), TKR loader will rewrite existing records.
# If set to FALSE, TKR loader will skip existing records.
#
#REWRITE=TRUE
 
# Regular expression to filter records in file.
# Syntax is POSIX Extended.
#
#REGEXP=[0-9]+[[:space:]]+[0-9]+[[:space:]]+[0-9A-F]+
 
# Key Set Identifier to be used for inserted records.
# Default value is 0.
#
#KSI=0
 
# Zone Master Key.
# Specifies Zone Master Key to be used for import of TKRs.
# This setting could be used instead of PID.
#
#ZMK=<key data>
ZMK=3C6126073FDEC9B5E9B1F884072BADC0

# SVFE's pid to use ZMK of.
# If configured TKR loader will use Zone Master Key of the pid specified.
# This setting could be used instead of ZMK.
#
#PID=0

